{% extends 'forum/base.html' %}

{% block titulo %}Cadastramento de Usuário{% endblock %}

{% block principal %}
    {% if erro %}
        <hr/>
        <b>{{ erro }}</b>
        <hr/>
    {% endif %}
    <form method="post" action="{% url 'forum:add_usuario' %}">
        {% csrf_token %}
        <p>Apelido: <input type="text" name="apelido"></p>
        <p>Login: <input type="text" name="login"/></p>
        <p>E-mail: <input type="text" name="email"></p>
        <p>Senha: <input type="password" name="senha1"></p>
        <p>Confirmação de senha: <input type="password" name="senha2"></p>

        <input type="submit" value="Efetuar o cadastro"/>
    </form>
{% endblock %}